<!doctype html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport"
		      content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

		<title>Ma présentation BUNIGE</title>

		<link rel="stylesheet" href="dist/reset.css">
		<link rel="stylesheet" href="dist/reveal.css">
		<link rel="stylesheet" href="dist/theme/bunige.css">

		<!-- Theme used for syntax highlighted code -->
		<link rel="stylesheet" href="plugin/highlight/monokai.css">
	</head>
	<body>
		<div class="reveal">
			<div class="slides">
				<section>
					<section>
						<h1>Ma présentation BUNIGE</h1>
						<ul class="bunige-list-inline">
							<li>
								<a href="mailto:presentateur-trice@unige.ch">
									présentateur-trice@unige.ch
								</a>
							</li>
							<li>Ici, le <time datetime="2024-02-09">9 février 2024</li>
							<li><a href="https://creativecommons.org/licenses/by/4.0/"
									   title="Licence Creative Commons CC BY 4.0">
									CC BY 4.0
								</a></li>
							<li><a href="https://example.org"
										 title="Sources de la présentation">
									source
								</a>
							</li>
						</ul>
					</section>
					<section>
						<h2>Plan</h2>
						<ol>
							<li><a href="#/1" title="Vers la partie 1">Partie 1</a></li>
							<li><a href="#/2" title="Vers la partie 2">Partie 2</a></li>
						</ol>
					</section>
				</section>
				<section>
					<section>
						<h2>Partie 1</h2>
						<ul>
							<li>Un lien : <a href="https://igor.milhit.ch">
									             igor.milhit.ch</a>.</li>
							<li>Texte préformaté : <code
									class="bunige-code-inline">preformatted</code>.</li>
						</ul>
					</section>
					<section>
						<p>Un joli texte avant une
						belle image.</p>
						<figure>
							<img src="https://www.unige.ch/biblio/files/cache/d7d5b0a60baf07a4ad8534ad20b9839c_f9197.jpg" alt="à décrire">
							<figcaption>Légende de l'image.</figcaption>
						</figure>
					</section>
				</section>
				<section>
					<section>
						<h2>Partie 2</h2>
						<p>Un exemple de code :</p>
						<pre>
						<code data-trim data-line-numbers data-ln-start-from="70">
							&lt;code class="bunige-code-inline"&gt;Texte préformaté.&lt;/code&gt;
							<figure>
								<img src="./img.jpeg" alt="alternate text">
								<figcaption>Figure caption.</figcaption>
							</figure>
						</code>
						</pre>
					</section>
					<section
						data-background-image="https://www.unige.ch/biblio/files/cache/d7d5b0a60baf07a4ad8534ad20b9839c_f9197.jpg"
						data-background-opacity="0.5">
						<h2>Image de fond</h2>
					<p>Avec un degré de transparence de <code class="bunige-code-inline">0.5</code></p>	
					</section>
				</section>
				<section>
					<p class="r-fit-text bunige-color">Merci !</p>
				</section>
			</div>
		</div>

		<script src="dist/reveal.js"></script>
		<script src="plugin/notes/notes.js"></script>
		<script src="plugin/markdown/markdown.js"></script>
		<script src="plugin/highlight/highlight.js"></script>
		<script>
			// More info about initialization & config:
			// - https://revealjs.com/initialization/
			// - https://revealjs.com/config/
			Reveal.initialize({
				hash: true,

				// Learn about plugins: https://revealjs.com/plugins/
				plugins: [ RevealMarkdown, RevealHighlight, RevealNotes ]
			});
		</script>
	</body>
</html>
